body {
        background-color: #FFF;
}
 
body, td, th {
        font-family: "Trebuchet MS", Helvetica, sans-serif;
}
 
a:link {
        text-decoration: none;
}
 
a:visited {
        text-decoration: none;
}
 
.main {
        width: 1000px;
        padding-top: 0px;
        margin: 0px auto;
}
 
.grow img {
        transition: 1s ease;
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
}
 
.grow img:hover {
        -webkit-transform: scale(1.0);
        -ms-transform: scale(1.0);
        transform: scale(1.0);
        transition: 1s ease;
}
 
header .row {
        margin-left: 0px;
        margin-right: 0px;
}
 
header .row .col-xs-6 {
        padding-right: 0px;
        padding-left: 0px;
}
 
header .row .col-xs-3 {
        padding-right: 0px;
        padding-left: 0px;
}
 
header .row p {
        background-color: #eaaf3d;
		margin: 0px;
        padding-top: 12px;
        padding-bottom: 12px;
        color: #000;
        font-size: large;
        font-weight: bold;
        text-align: center;
        padding-bottom: 12px;
        transition: background-color 0.5s ease;
}
 
header .row p:hover {
        background-color: #e4d949;
}
 
header .row .selected p {
        background-color: #7A88B5;
}
 
header .row .selected p:hover {
        background-color: #e4d949;
}
 
.vertical-align {
        display: flex;
        align-items: center;
}
 
section {
        background-color: #FFF;
        padding-bottom: 20px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		border-width: 10px;
		border-style: solid;
		border-color:  #7A88B5;
}
 
 .tourthumb {
	 max-width:80%;
	 max-height:80%;
 }
 
 .flickrthumbs {
	 border-width: 3px;
	 border-style: solid;
	 border-color:  #e4d949;
	 border-left-width: 0px;
	 text-align: center;
 }
 
 .blurb {
	 text-align: center;
 }
 
 .news  .right{
	 text-align: right;
 }
 .news  .right img{
	 float: right;
	 margin: 0 0 3px 3px;
	 text-align: right;
 }

 .news .left img {
	 text-align: left;
 } 
 .news .left img {
	 float: left;
	 margin: 3px 3px 0 0;
	 text-align: left;
 } 

 .testimonials {
	 border-left-width: 3px;
	 border-left-style: solid;
	 border-left-color:  #e4d949;
	 border-bottom-width: 3px;
	 border-bottom-style: solid;
	 border-bottom-color:  #e4d949;
	 padding: 10px;
	 text-align: right;
	 
 }

 .itins h1 {
	 text-align: center;
 }
 
 .itins h2 {
	 text-align: left;
	 
 }
 
 .sampleitin{
	 padding: 15px;
	 
 }
 
 .sampleitin h1,h4{
	 text-align: center;
	 vertical-align: middle;
 }
 
 .itin-left img{
	 float: left;
	 margin: 3px 3px 3px 3px;
 }
  .itin-left p{
	 text-align: left;
 }
 .itin-left h2{
	 text-align: left;
 }
 
 .itin-right img{
	 float: right;
	 margin: 3px 3px 3px 3px;
 }
  .itin-right p{
	 text-align: right;
 }
 .itin-right h2{
	 text-align: right;
 }
 
 .itin-right h3{
	 text-align: right;
 }
 
 .gallery h1{
	 text-align: center;
 }

 .gallery{
	 padding: 1px;
 } 
 
 .gallery-row {
	 vertical-align: middle;
	 padding: 15px;
 }
 
 img.thumb{
	 width: 100%;
 }
 
 img.smallthumb{
	 width: 340px;
	 height: 255px;
 }
 
 .data .row {
        margin-right: 0px;
}

.data h1 {
        font-size: xx-large;
        font-weight: bold;
        color: #eaaf3d;
        padding-left: 10px;
        padding-right: 10px;
}

.data h2{
		font-size: x-large;
		font-weight: bold;
		color: #7A88B5;
}

.data h3{
		font-size: medium;
		font-weight: bold;
		color: #eaaf3d;
}

.data h4{
		font-size: small;
		font-weight: bold;
		color: #7A88B5;
}

.data h5{
		font-size: large;
		font-weight: bold;
		font-style: italic;
		color: #7A88B5;
}

.gallery p{
	text-align:center;
}

.caption_left h4{
	text-align: left;
}

.caption_right h4{
	text-align: right;
}

.caption_left h5{
	text-align: left;
}

.caption_right h5{
	text-align: right;
}

.caption_center{
	text-align:center;
}

.contact #frmContact {
        width: 50%;
        margin: 0 auto;
        padding-top: 20px;
}
 
.contact #frmContact label {
        font-weight: bold;
        font-size: 16px;
        color: #eaaf3d;
}
 
.contact .btn-success {
        color: #000;
        background-color: #7A88B5;
        border-color: #51668c;
}
 
.contact .btn-success:hover {
        background-color: #e4d949;
		border-color: #c9be3e;
        transition: 0.5s ease;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 500px;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 5s;
  animation-name: fade;
  animation-duration: 5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}